[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]